[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = SKIN_color_oa_new, SKIN_Kysor, SKIN_fender_ao
DisableDev = 1

[Material_CarPaint_Solid]
AmbientSpecular = 0.3
ColoredSpecular = 0.3
AmbientSpecularEXP = 1.0
BrightnessAdjustment = 0.3
SpecularBase=1.0